/*     55112 : 이미지      */
.img__55112__ {max-width:100%}
.img__55112__ * {box-sizing:border-box}
.img__55112__ a {display:block;vertical-align:top}
.img__55112__ img {width:px;vertical-align:top}

/*     56195 : 이미지      */
.img__56195__ {max-width:100%}
.img__56195__ * {box-sizing:border-box}
.img__56195__ a {display:block;vertical-align:top}
.img__56195__ img {width:px;vertical-align:top}

/*     56196 : 이미지      */
.img__56196__ {max-width:100%}
.img__56196__ * {box-sizing:border-box}
.img__56196__ a {display:block;vertical-align:top}
.img__56196__ img {width:px;vertical-align:top}

/*     56197 : 이미지      */
.img__56197__ {max-width:100%}
.img__56197__ * {box-sizing:border-box}
.img__56197__ a {display:block;vertical-align:top}
.img__56197__ img {width:px;vertical-align:top}

/*     56198 : 이미지      */
.img__56198__ {max-width:100%}
.img__56198__ * {box-sizing:border-box}
.img__56198__ a {display:block;vertical-align:top}
.img__56198__ img {width:px;vertical-align:top}

/*     56199 : 이미지      */
.img__56199__ {max-width:100%}
.img__56199__ * {box-sizing:border-box}
.img__56199__ a {display:block;vertical-align:top}
.img__56199__ img {width:px;vertical-align:top}

/*     56200 : 이미지      */
.img__56200__ {max-width:100%}
.img__56200__ * {box-sizing:border-box}
.img__56200__ a {display:block;vertical-align:top}
.img__56200__ img {width:px;vertical-align:top}

/*     54919 : 공백      */
.solid_line__54919__ {box-sizing:border-box; display:block; position:relative; width:100%; height:96px;}
.solid_line__54919__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__54919__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__54919__ {height:40px}
}

/*     56227 : 공백      */
.solid_line__56227__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__56227__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56227__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56227__ {height:30px}
}

